count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=469
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=467
results:
- base_id: MA1719
  collection: CORE
  matrix_id: MA1719.1
  name: ZNF816
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1719.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1719.1/
  version: '1'
- base_id: MA1719
  collection: CORE
  matrix_id: MA1719.2
  name: ZNF816
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1719.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1719.2/
  version: '2'
- base_id: UN0237
  collection: UNVALIDATED
  matrix_id: UN0237.1
  name: ZNF821
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0237.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0237.1/
  version: '1'
- base_id: UN0237
  collection: UNVALIDATED
  matrix_id: UN0237.2
  name: ZNF821
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0237.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0237.2/
  version: '2'
- base_id: UN0238
  collection: UNVALIDATED
  matrix_id: UN0238.1
  name: ZNF823
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0238.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0238.1/
  version: '1'
- base_id: UN0238
  collection: UNVALIDATED
  matrix_id: UN0238.2
  name: ZNF823
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0238.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0238.2/
  version: '2'
- base_id: UN0239
  collection: UNVALIDATED
  matrix_id: UN0239.1
  name: ZNF84
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0239.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0239.1/
  version: '1'
- base_id: UN0663
  collection: UNVALIDATED
  matrix_id: UN0663.1
  name: ZNF846
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0663.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0663.1/
  version: '1'
- base_id: UN0663
  collection: UNVALIDATED
  matrix_id: UN0663.2
  name: ZNF846
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0663.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0663.2/
  version: '2'
- base_id: MA1720
  collection: CORE
  matrix_id: MA1720.1
  name: ZNF85
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1720.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1720.1/
  version: '1'
